Home

Get mini‑block details by hash

GET
https://egld-api.nownodes.io/miniblocks/{miniBlockHash}

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Retrieves a single mini‑block object using its hash. The response includes the mini‑block hash, sender and receiver block hashes, shard identifiers, timestamp, and the type of the mini‑block (TxBlock or SmartContractResultBlock).

Parameters

miniBlockHashstringrequiredpath

Hash of the mini‑block (unique identifier)

Response

200OK

Successful response